/*
light gray: #E5E5E8
border: #E6E7E7;
*/
#content { overflow: hidden; }
.bold { font-weight: 700; }

#sf-container {
  width: 300px;
  min-height: 300px;
  color: #3c3c3f;
  float: left;
  z-index: 99;
  position: relative;
}

#ra-container {
  overflow: hidden;
  /*max-width: 850px;*/
  min-height: 300px;
}

#sf-container,
#ra-container {
  vertical-align: top;
}

.sf-ul li { text-indent: -20px; margin-left: 20px; }

.sf-tab {
  width: 50%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  border-top: 1px solid #e6e7e7;
  border-left: 1px solid #e6e7e7;
  border-right: 1px solid #e6e7e7;
  border-radius: 3px 3px 0 0;
  cursor: pointer;
}

#sf-basic-tab-content,
#sf-advanced-tab-content {
  border-left: 1px solid #e6e7e7;
  border-right: 1px solid #e6e7e7;
  border-radius: 0 0 3px 3px;
}

.sf-tab-active {
  background-color: white;
  border-top: 2px solid #00d7e1;
}

.sf-tab-inactive {
  background-color: #939192;
  color: white;
}

.sf-left {
  float: left;
}

.sf-right {
  float: right;
}

.sf-clear {
  clear: both;

  float: none;
}

.sf-menu-container ul, .sf-submenu-container ul {
  list-style-type: none;
  padding-left: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 13px;
}

.sf-menu-container, .sf-submenu-container {
  padding-left: 10px;
}

.sf-menu-open, .sf-submenu-open {
  background-color: #e5e5e8;
}
.background-grey { background-color: #e5e5e8; }
.background-white { background-color: #fff; }

#sf-grant-type {
  background-color: #fff;
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
  font-size: 13px;
  vertical-align: middle;
  text-align: center;
  border-left: 1px solid #e6e7e7;
  border-right: 1px solid #e6e7e7;
}

#sf-grant-type label {
  margin-left: 5px;
  margin-right: 5px;
}

.sf-menu-title, .sf-submenu-title {
  padding-left: 10px;
  line-height: 35px;
  cursor: pointer;
  border-top: 1px solid #e5e5e8;
}

.sf-menu-title > span, .sf-submenu-title > span,
#sf-footer > span {
  width: 20px;
}

.sf-menu-title:hover, .sf-submenu-title:hover {
  background-color: #eaeaea;
  color: black;
}

.sf-menu-button, .sf-submenu-button {
  display: inline-block;
  font-size: 150%;
  float: right;
  padding-right: 10px;
}

#sf-footer {
  border: 1px solid #e5e5e8;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

#sf-Keywords {
  border-radius: 3px;
  padding: 0 10px;
  height: auto;
  border: 1px solid gray;
  max-width: 85%;
  padding: 14px;
  font-size: 13px;
}

input[type="text"],input[type="number"] {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  border: 1px solid #d2d2d2;
  padding: 8px 15px;
  margin-right: 1%;
  width: 100%;
  box-sizing: border-box;
}
.showcursor {
  cursor: pointer;
}
#sf-search-filter-spot {
  margin-top: 20px;
}
.sf-search-results-spot {
  text-align: center;
}
#sf-apply, #sf-save,
#ra-loadmore, #ra-addto-apply,
#ra-sort-apply {
  border: none;
  border-radius: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 33px;
  background-color: #00d7e1;
  color: white;
  outline: none;
  cursor: pointer;
}
#ra-addto-apply {
  margin-top: 0;
  margin-bottom: 0;
}

#sf-apply, #sf-save {
  width: 20%;
  min-width: 100px;
}

#ra-sort-apply, #ra-addto-apply {
  width: 50px;
}

#sf-apply:active,
#ra-loadmore:active {
  background-color: #00c7d1;
}

#ra-apply {
  width: 80px;
}

#ra-loadmore {
  text-align: center;
  width: 200px;
}

.sf-link {
  color: #353547;
  font-size: 75%;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

.sf-needs-tooltip {
  color: gray;
  cursor: pointer;
}

.sf-tooltip {
  background-color: white;
  width: 300px;
  /* height: 30px; */
  padding: 10px 20px 10px 10px;
  /* padding-left: 20px;
  padding-bottom: 20px; */
  border: 1px solid #ccc;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  -webkit-border-radius: 3px;
  position: absolute;
  left: 150px;
  display: none;
  z-index: 100;
}

.sf-needs-tooltip:hover + .sf-tooltip {
  display: block;
}

.sf-dollar {
  display: inline-block;
  position: relative;
  margin-right: 10px;
}

.sf-dollar:before {
  content: "$";
  position: absolute;
  left: 5px;
  top: 50%;
  transform: translateY(-50%);
}

.sf-itext {
  width: 110px;
  padding-left: 15px;
  border: solid 1px #ddd;
}

.sf-input-line { margin: 5px; clear: both; }

.ra-title { margin: 4px 0 5px 0; }

.ra-metadescription { margin: 0 0 5px 0 !important; }

.ra-item { padding: 0; }

.ra-item.archived { background-color: #eee; }
.ra-item.archived .ra-title { text-decoration: line-through; }
.ra-cal-item.archived { background-color: #eee; }
.ra-cal-item.archived .ra-title { text-decoration: line-through; }
.archived .ra-cal-data, .archived .ra-cal-mid { background-color: #eee; }

.ra-item > div {
  /*  display: table-cell; */
  /*  vertical-align: top; */
}

.ra-item-left {
  margin-top: 5px;
  width: 35px;
  float: left;
  height: 50px;
}

/* For mobile: */
.ra-item-mid { margin-left: 0; }

@media only screen and (min-width: 768px) {
  /* For desktop: */
  .ra-item { padding: 20px 0 20px 20px; }
  .ra-item-mid { margin-left: 35px; }
}
.ra-item-right {
  width: 25%;
  min-width: 120px;
  border-left: 1px solid #e5e5e8;
  padding-left: 10px;
  color: gray;
}

.ra-item-right > div {
  margin-bottom: 10px;
}

.ra-item-type {
  vertical-align: middle;
  padding-left: 15px;
  /*  max-width: 160px; */
}

.ra-item-status {
  vertical-align: middle;

  padding-right: 15px;
  border-right: 1px solid #ccc;
}

.ra-item-date,
.ra-item-fund,
.ra-item-location {
  vertical-align: middle;
  padding: 0 15px;
  border-right: 1px solid #ccc;
}

.ra-status-circle {
  display: inline-block;
  position: relative;
  top: 2px;
  min-width: 16px;
  height: 16px;
  border-radius: 50%;
  overflow: hidden;
  background: #83c04a;
  box-shadow: 0 0 3px gray;
}

.ra-status-label { display: inline; padding-left: 10px; }

.sf-circle-green { background: #83c04a; }
.sf-circle-yellow { background: #f7ed2a; }
.sf-circle-purple { background: #ce0086; }
.sf-circle-red { background: #651b1b; }

#ra-showing { margin-left: 30px; font-size: 17px; }

#ra-sortby, #ra-addto {
  margin-left: 30px;
  margin-top: 10px;
  display: inline-block;
}

.ra-search { margin-left: 30px; color: gray; }

.ra-cal-item { margin: 20px 0 10px 20px; min-height: 100px; border: 0 solid #666; }
.ra-cal-left { width: 20px; display: inline-block; height: 100%; float: left; }
.ra-cal-mid { padding-left:15px; padding-bottom: 15px; margin-left: 60px; background-color: #FFF; }
.ra-cal-mid .ra-title { padding-top: 8px; } 
.ra-cal-data { width: calc(100% - 20px); background-color: #fff; height: 100%; display: inline-block; }
.ra-cal-date { float: left; margin-left: 10px; text-align: center; width: 50px; line-height: 34px; padding-top: 16px; }
.ra-cal-closes {}
.ra-cal-status-open { background-color: #7ec142; }
.ra-cal-status-start { background-color: #00d7e1; }
.ra-cal-status-closes { background-color: #696969; }
.ra-cal-status-closed { background-color: #651b1b !important; }
.ra-cal-open { vertical-align: middle; padding-right: 15px; border-right: 1px solid #ccc; margin-right: 15px; }
.ra-cal-start { vertical-align: middle; padding-right: 15px; border-right: 1px solid #ccc; margin-right: 15px; }
.ra-cal-summary { padding-bottom: 5px; }
.ra-deleted { display: none !important; }

#comment-input input,
.avada-select .select2-container .select2-choice,
.avada-select-parent select,
.chzn-container .chzn-drop,
.chzn-container-single .chzn-single,
.fusion-login-box .fusion-login-form input[type="password"],
.fusion-login-box .fusion-login-form input[type="text"],
.gform_wrapper .gfield input[type="email"],
.gform_wrapper .gfield input[type="number"],
.gform_wrapper .gfield input[type="password"],
.gform_wrapper .gfield input[type="password"] input[type="number"],
.gform_wrapper .gfield input[type="tel"],
.gform_wrapper .gfield input[type="text"],
.gform_wrapper .gfield input[type="url"],
.gform_wrapper .gfield select,
.gform_wrapper .gfield_select[multiple="multiple"],
.input-text:not(textarea),
.main-nav-search-form input,
.post-password-form label input[type="password"],
.search-page-search-form input,
.searchform .search-table .search-field input,
.wpcf7-captchar,
.wpcf7-form .wpcf7-date,
.wpcf7-form .wpcf7-number,
.wpcf7-form .wpcf7-quiz,
.wpcf7-form .wpcf7-select,
.wpcf7-form .wpcf7-text,
input.s,
input[type="email"],
input[type="password"],
input[type="text"],
input[type="number"],
select {
  height: 35px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 15px;
  color: #222;
}

.gg-modal {
	display: none;
	position: fixed;
	z-index: 88888;
	padding-top: 150px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0, 0, 0, 0.4);
}
.gg-modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 2px solid #00d7e1;
	border-radius: 5px;
	width: 50%;
}
.gg-modal-content p {
	text-align: center;
	font-size: 1.1em;
}
.gg-modal-content .closemodal {
	position: relative;
	top: -15px;
	right: 0;
	float: right;
}
.gg-modal-table {
	text-align: center;
	max-width: 400px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.5em;
}
.gg-modal-table .mid { text-align: center; }
.gg-modal-table .left { text-align: left; }
.gg-modal-btn {
	background-color: #00d7e1; 
	display: inline-block; 
	max-width: 150px; 
	color: #ffffff; 
	min-width: 120px; 
	cursor: pointer; 
	font-size: 15px; 
	padding: 6px 10px; 
	box-shadow: none; 
	text-shadow: none; 
	outline: none; 
	border-radius: 5px; 
	border: none;
}
